TelNowEdge\Module\tnehook\Model\UserProvision:
    properties:
        id:
            groups: []
        outboundCidCf:
            groups: [user]
        ccE164:
            groups: [user]
        hierarchy:
            groups: [user]
        callCenterAgent:
            groups: [user]
        criticalUser:
            groups: [user]
        callCriticalUser:
            groups: [user]
        mailCriticalUser:
            groups: [user]
        logCriticalUser:
            groups: [user]
        attendant:
            groups: [user]
        ringTimeAttendant:
            groups: [user]
        extensionReturnAttendant:
            groups: [user]
        cidReturnAttendant:
            groups: [user]
        login:
            groups: [user]
        clirFeature:
            groups: [user]
        ignoreCfInternalCall:
            groups: [user]
        permitCallDevice:
            groups: [user]
        xmppVoice:
            groups: [user]
        ignoreVoicemailInternalCall:
            groups: [user]
        signalBusy:
            groups: [user]
        ringTone:
            groups: [user]
        displayCfInformation:
            groups: [user]
        displayBlindXfer:
            groups: [user]
        phonebook:
            groups: [user]
        phonebookCredential:
            groups: [user]
        queueOut:
            groups: [user]
        queueAutoLogin:
            groups: [user]
        callRestriction:
            groups: [user]
        callRestrictionCf:
            groups: [user]
        routingTable:
            groups: [user]
        pickupGroup:
            groups: [user]
        moh:
            groups: [user]
        service:
            groups: [user]
        accountCode:
            groups: [user]
        hasWebRTC:
            groups: [user]
        hasLinphone:
            groups: [user]
        hasDect:
            groups: [user]
        hasSmartphone:
            groups: [user]
        chargeUser:
            groups: [user]
        chargeInit:
            groups: [user]
        chargeRenew:
            groups: [user]
        chargeTable:
            groups: [user]
        chargeRemain:
            groups: [user]
